\documentclass[landscape]{zettel2}

\usepackage{event}

\usepackage{xltabular}
\renewcommand{\arraystretch}{1.5}

\pagestyle{empty}

\renewcommand{\rightLogo}{\put(19,-5){\eventLogo}}

\renewcommand{\subject}{Stundenplan}

\begin{document}

\input{stundenplan/stundenplan_content.tex}

\end{document}
